package com.lakala.zf.laop.java.sdk.demo.v2;

import com.lakala.zf.laop.java.sdk.demo.BaseCommonDemo;
import com.lkl.laop.sdk.LKLSDK;
import com.lkl.laop.sdk.request.V2LaepIndustryBankcardUnbindRequest;

/**
 * @author nxj
 * @date 2024/1/16 14:38
 * @description 账管家V2.0-解绑银行卡DEMO
 */
public class V2LaepIndustryBankcardUnbindRequestDemo extends BaseCommonDemo {
    public static void main(String[] args) throws Exception {
        // 1. 配置初始化
        doInit();

        //2. 装配数据
        V2LaepIndustryBankcardUnbindRequest req = new V2LaepIndustryBankcardUnbindRequest();
        req.setBmcpNo("1");
        req.setMercId("8221000581200BS");
        req.setBankId("342401162699187293");
        req.setRemark("备注");

        //3. 发送请求
        String response = LKLSDK.httpPost(req);

        //4. 响应
        System.out.println(response);
    }
}
